Create a SimplePay QR entrypoint
curl --request POST \
--url https://api.simplepay.mx/v1/physical-checkout/entrypoints \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Idempotency-Key: <idempotency-key>' \
--data '
{
"merchant_display_name": "<string>"
}
'const options = {
method: 'POST',
headers: {
'Idempotency-Key': '<idempotency-key>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({merchant_display_name: '<string>'})
};
fetch('https://api.simplepay.mx/v1/physical-checkout/entrypoints', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.simplepay.mx/v1/physical-checkout/entrypoints"
payload = { "merchant_display_name": "<string>" }
headers = {
"Idempotency-Key": "<idempotency-key>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)Create a SimplePay QR entrypoint
POST
/
v1
/
physical-checkout
/
entrypoints
Create a SimplePay QR entrypoint
curl --request POST \
--url https://api.simplepay.mx/v1/physical-checkout/entrypoints \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Idempotency-Key: <idempotency-key>' \
--data '
{
"merchant_display_name": "<string>"
}
'const options = {
method: 'POST',
headers: {
'Idempotency-Key': '<idempotency-key>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({merchant_display_name: '<string>'})
};
fetch('https://api.simplepay.mx/v1/physical-checkout/entrypoints', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.simplepay.mx/v1/physical-checkout/entrypoints"
payload = { "merchant_display_name": "<string>" }
headers = {
"Idempotency-Key": "<idempotency-key>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Encabezados
Required string length:
8 - 255Cuerpo
application/json
Required string length:
1 - 120Opciones disponibles:
buyer_entered, fixed_amount, catalog_item, table_bill Maximum string length:
280Opciones disponibles:
merchant_qr, table_pay Rango requerido:
x >= 1Required array length:
1 - 3 elementsOpciones disponibles:
card, spei, oxxo Maximum string length:
80Respuesta
201
The permanent SimplePay QR entrypoint.
Última modificación el 1 de septiembre de 2026